[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNotebook.ActivePageComponent

Contains the TPage instance representing the active page in the notebook control.

## Declaration

Source position: extctrls.pp line 146

`public property TNotebook.ActivePageComponent : TPage read GetActivePageComponent;`

## Description

ActivePageComponent is a read-only TPage property which represents the active page in the notebook control.

Remark: | Should not be published because reading the property value can raise an exception.